* {
    margin: 0;
    padding: 0;
    transition: all .3s;
}

::-moz-selection {
    background: var(--c_pri);
    color: #fff;
}

::selection {
    background: var(--c_pri);
    color: #fff;
}

:focus {
    outline: none;
}

img {
    border: 0;
    object-fit: cover;
}

img a {
    border: 0;
}

a {
    text-decoration: none;
}


h1,
h2,
h3,
h4,
h5,
h6,
p {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

img,
object,
embed,
video,
iframe {
    max-width: 100%;
}

.ie6 img {
    width: 100%;
}

/* fontface */
@font-face {
    font-family: 'Omnes SemiCond';
    src: url('../../fonts_nuevas/OmnesSemiCond-Bold.woff2') format('woff2'), url('../../fonts_nuevas/OmnesSemiCond-Bold.woff') format('woff'), url('../../fonts_nuevas/OmnesSemiCond-Bold.svg#OmnesSemiCond-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omnes SemiCond';
    src: url('../../fonts_nuevas/OmnesSemiCond-Regular.woff2') format('woff2'), url('../../fonts_nuevas/OmnesSemiCond-Regular.woff') format('woff'), url('../../fonts_nuevas/OmnesSemiCond-Regular.svg#OmnesSemiCond-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omnes SemiCond';
    src: url('../../fonts_nuevas/OmnesSemiCond-Medium.woff2') format('woff2'), url('../../fonts_nuevas/OmnesSemiCond-Medium.woff') format('woff'), url('../../fonts_nuevas/OmnesSemiCond-Medium.svg#OmnesSemiCond-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omnes SemiCond';
    src: url('../../fonts_nuevas/OmnesSemiCond-SemiBold.woff2') format('woff2'), url('../../fonts_nuevas/OmnesSemiCond-SemiBold.woff') format('woff'), url('../../fonts_nuevas/OmnesSemiCond-SemiBold.svg#OmnesSemiCond-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Omnes SemiCond';
    src: url('../../fonts_nuevas/OmnesSemiCond-Light.woff2') format('woff2'), url('../../fonts_nuevas/OmnesSemiCond-Light.woff') format('woff'), url('../../fonts_nuevas/OmnesSemiCond-Light.svg#OmnesSemiCond-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

/************/
[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ic_sk:before {
    content: "\eac5";
}

.ic_vm:before {
    content: "\eaa0";
}

.ic_pt:before {
    content: "\e900";
}

.ic_in:before {
    content: "\eaca";
}

.ic_bg:before {
    content: "\eab7";
}

.ic_yt:before {
    content: "\ea9d";
}

.ic_rss:before {
    content: "\ea9b";
}

.ic_tw:before {
    content: "\ea96";
}

.ic_wa:before {
    content: "\ea93";
}

.ic_ig:before {
    content: "\ea92";
}

.ic_fb:before {
    content: "\ea90";
}

.ic_share:before {
    content: "\e90a";
}

.ic_gp:before {
    content: "\e909";
}

@font-face {
    font-family: 'icomoon';
    src: url('../../fonts_nuevas/icomoon.eot?c7s859');
    src: url('../../fonts_nuevas/icomoon.eot?c7s859#iefix') format('embedded-opentype'), url('../../fonts_nuevas/icomoon.ttf?c7s859') format('truetype'), url('../../fonts_nuevas/icomoon.woff?c7s859') format('woff'), url('../../fonts_nuevas/icomoon.svg?c7s859#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
}

body {
    -webkit-font-smoothing: antialiased !important;
    text-align: center;
    font-family: 'Omnes SemiCond', sans-serif;
    height: 100vh;
}

input,
textarea,
select,
option {
    border: none;
    background: none;
    box-sizing: border-box;
    font-family: 'Omnes SemiCond', sans-serif;
}

input[type=text]:hover,
input[type=tel]:hover,
input[type=number]:hover,
input[type=password]:hover,
input[type=email]:hover,
select:hover,
textarea:hover {
    border: 1px solid var(--c_pri);
}

input[type=text]:focus,
input[type=tel]:focus,
input[type=number]:focus,
input[type=password]:focus,
input[type=email]:focus,
select:focus,
textarea:focus {
    border: 3px solid var(--c_pri);
}

select {
    -moz-appearance: none;
    /* Firefox */
    -webkit-appearance: none;
    /* Safari and Chrome */
    appearance: none;
    background-image: url(../../images/diseno_nuevo/chevron_down.svg);
    background-repeat: no-repeat;
    background-position: center right 8px;
}

select option {
    box-sizing: border-box;
    padding: 8px;
    min-height: 45px;
    background: #fff;
    color: var(--c_pri);
}

select option:hover {
    background-color: #E2E3FF;
}

input[type=checkbox] {
    -webkit-appearance: none;
    width: 16px;
    height: 16px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

input[type=checkbox]:checked {
    background: url(../../images/diseno_nuevo/check.svg) no-repeat center #3d7900;
}

:root {
    --c_pri: #212529;
    --c_sec: #009EE6;
    --c_par: #666;
    --c_link: #0049AC;
    --sh_card: 0px 5px 5px -2px rgba(0, 0, 0, 0.15);
}

.header {
    width: 100%;
    background: #FFFFFF;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
    position: fixed;
    z-index: 20;
    top: 0;
    left: 0;
}

.cnt_top_h {
    width: 100%;
    background: var(--c_pri);
    padding: 6px 0;
}

.max_pers {
    max-width: 1224px;
}

.bnt_preg_frec_h {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    color: #fff;
    font-size: 16px;
}

.bnt_preg_frec_h .material-icons {
    color: #fff;
    margin-right: 10px;
}

.bnt_preg_frec_h:hover {
    color: var(--c_sec);
}

.bnt_preg_frec_h:hover .material-icons {
    color: var(--c_sec);
}

.cnt_gen_h {
    width: 100%;
    display: flex;
}

.logo_prin {
    width: 136px;
    height: 54px;
    background: url(../../images/diseno_nuevo/logo-bayport.svg) no-repeat center;
    background-size: 100% auto;
    margin: 10px 0;
    display: block;
}

.logo_prin a {
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999em;
}

.nav {
    width: 100%;
    display: flex;
    display: -webkit-flex;
    height: 100%;
    align-items: center;
}

.menu_prin {
    width: 100%;
    list-style: none;
    padding: 16px 0;
    margin: 0;
}

.menu_prin li {
    float: left;
    position: relative;
    margin: 0 32px;
}

.menu_prin li a {
    font-size: 18px;
    padding: 8px 0;
    color: var(--c_pri);
    display: flex;
    align-items: center;
}

.menu_prin li .btn_despl_sumbmenu {
    margin-left: 8px;
    color: var(--c_pri);
    vertical-align: middle;
}

.menu_prin li.itm_menu_desp {
    float: right;
}

.menu_prin li.itm_menu_desp:hover>.cnt_submenu_prin {
    display: block;
    animation: down_menu 1s forwards;
}

.menu_prin li:before {
    content: "";
    background: var(--c_pri);
    height: 3px;
    width: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s;
}

.menu_prin li:hover:before {
    width: 100%;
}

.cnt_submenu_prin {
    position: absolute;
    top: 100%;
    right: 0;
    width: 212px;
    padding-top: 17px;
    display: none;
    opacity: 0;
}

.submenu_prin {
    width: 100%;
    border-radius: 0 0 6px 6px;
    background: #fff;
    box-sizing: border-box;
    padding: 0 16px 16px;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.15);
}

.submenu_prin li {
    border-bottom: 1px solid #f4f4f4;
    display: block;
    float: none;
    margin: 0;
    text-align: left;
}

.submenu_prin li a {
    width: 100%;
    display: block;
    padding: 16px 0;
}

@keyframes down_menu {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.btn {
    font-size: 18px;
    font-weight: bold;
    color: #fff;
    border-radius: 4px;
    line-height: 22px;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 16px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    z-index: 1;
    border: none;
    transition: all .3s;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #343781;
}

.btn:hover {
    color: #fff;
    box-shadow: 0px 25px 13px -20px rgba(0, 0, 0, 0.5);
    background: #2648AC;
}

.btn:hover:before {
    width: 300%;
    background: linear-gradient(90deg, #2648ac 0%, #2648ac 100%);
}

.btn.disable {
    opacity: 40%;
}

.btn.disable:hover {
    background: #343781;
    box-shadow: none;
    cursor: inherit;
    pointer-events: none;
}

.btn_outline {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    border-radius: 4px;
    line-height: 22px;
    box-sizing: border-box;
    width: 100%;
    padding: 12px 16px;
    cursor: pointer;
    overflow: hidden;
    position: relative;
    transition: all .3s;
    border: 2px solid var(--c_pri);
    color: var(--c_pri);
}

.btn_outline:hover {
    background: var(--c_pri);
    color: #fff;
}

.cuerpo {
    width: 100%;
    min-height: 520px;
    padding-top: 110px;
    position: relative;
}



.h_gen {
    width: 100%;
    font-size: 30px;
    line-height: 32px;
    font-weight: bold;
    color: var(--c_pri);
    position: relative;
}

.tarj_cliente {
    width: 100%;
    max-width: 288px;
    background: #fff;
    border-radius: 4px;
    box-shadow: var(--sh_card);
    box-sizing: border-box;
    padding: 16px 14px 8px;
    display: block;
    cursor: pointer;
}

.tarj_cliente:hover {
    box-shadow: 0px 15px 15px -2px rgba(0, 0, 0, 0.25);
}

.img_tarj_cliente {
    width: 100%;
}

.img_tarj_cliente img {
    max-width: 100%;
    height: auto;
}

.h_tarj_cliente {
    width: 100%;
    font-size: 24px;
    color: var(--c_pri);
    padding: 8px 0;
    font-weight: 600;
}

.carrusel_clientes {
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    padding: 32px 16px;
}

.cnt_gen_simul {
    width: 100%;
    background: linear-gradient(180deg, #edebff 0%, #edfaff 74.48%, #edfaff 100%);
    padding: 64px 0;
}

.cnt_inf_simul {
    width: 100%;
    max-width: 285px;
    display: inline-block;
    text-align: left;
}

.ic_simul {
    width: 60px;
    height: 60px;
    padding: 10px;
    box-sizing: border-box;
    background: #91288F;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
}

.ic_simul .material-icons-round {
    color: #fff;
    line-height: 40px;
    font-size: 40px;
}

.h_simul {
    width: 100%;
    font-weight: bold;
    font-size: 30px;
    color: var(--c_pri);
    padding: 32px 0 16px;
}

.txt_simul {
    width: 100%;
    font-size: 18px;
    line-height: 22px;
    color: var(--c_pri);
}

.cnt_gen_form_sim {
    width: 100%;
    max-width: 496px;
    position: relative;
}

.cnt_gen_form_sim:before,
.cnt_gen_form_sim:after {
    position: absolute;
    z-index: 0;
}

.cnt_gen_form_sim:before {
    content: url(../../images/diseno_nuevo/nube_sim_1.png);
    top: 52px;
    right: -100px;
    animation: nube_sim 8s infinite;
}

.cnt_gen_form_sim:after {
    content: url(../../images/diseno_nuevo/nube_sim_1.png);
    bottom: 52px;
    left: -100px;
    transform: scaleX(-1);
    animation: nube_sim_2 6s infinite 1s;
}

@keyframes nube_sim {
    0% {
        transform: translateX(-40px);
    }

    50% {
        transform: translateX(0px);
    }

    100% {
        transform: translateX(-40px);
    }
}

@keyframes nube_sim_2 {
    0% {
        transform: translateX(0) scaleX(-1);
    }

    50% {
        transform: translateX(50px) scaleX(-1);
    }

    100% {
        transform: translateX(0px) scaleX(-1);
    }
}

.cnt_bl_form_sim {
    box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.2);
    border-radius: 8px;
    background: #fff;
    overflow: hidden;
    z-index: 1;
    position: relative;
}

.txt_top_form_sim {
    width: 100%;
    box-sizing: border-box;
    padding: 20px 38px;
    color: #fff;
    font-weight: 500;
    text-align: center;
    background: var(--c_pri);
    font-size: 18px;
}

.cnt_info_dat_sim {
    width: 100%;
    box-sizing: border-box;
    padding: 24px 38px;
}

.form_simu {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.cnt_et_camp {
    width: 100%;
    margin-bottom: 8px;
}

.cnt_et_camp.w_38 {
    width: 36%;
}

.cnt_et_camp.w_30 {
    width: 28%;
}

.cnt_et_camp.w_24 {
    width: 22%;
}

.etq_form {
    width: 100%;
    font-size: 16px;
    color: var(--c_pri);
    text-align: left;
    font-weight: 600;
}

.campo_form {
    width: 100%;
    height: 45px;
    border-radius: 4px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 0 12px;
    font-size: 16px;
    color: var(--c_pri);
}

.campo_form::-webkit-input-placeholder {
    color: #999999;
}

.campo_form::-moz-placeholder {
    color: #999999;
}

.campo_form:-ms-input-placeholder {
    color: #999999;
}

.campo_form:-moz-placeholder {
    color: #999999;
}

.btn_simul {
    width: 100%;
    background: linear-gradient(90deg, #1e2557 0%, #651463 100%);
    color: #fff;
    font-weight: bold;
    height: 45px;
    border-radius: 4px;
    line-height: 45px;
    font-size: 16px;
    text-align: center;
    transition: all .3s;
    margin: 24px 0;
}

.btn_simul:hover {
    background: linear-gradient(90deg, #2d1e57 0%, #651463 30%);
    box-shadow: 0px 6px 12px -8px #000000;
}

.cnt_resultados_sim {
    width: 100%;
    padding: 16px 0 24px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    margin: 24px 0;
}

.h_resul_sim {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    color: var(--c_pri);
    text-align: center;
    padding-bottom: 16px;
}

.etq_res_sim {
    text-align: left;
    color: var(--c_pri);
}

.res_sim {
    color: var(--c_pri);
    text-align: right;
    font-weight: 500;
}

.row_res_sim {
    margin-bottom: 8px;
}

.row_res_sim.final {
    margin-bottom: 0;
}

.row_res_sim.final .etq_res_sim,
.row_res_sim.final .res_sim {
    color: #91288F;
    font-weight: 500;
}

.txt_term_simul {
    width: 100%;
    font-size: 16px;
    line-height: 1.2em;
    color: var(--c_pri);
}

.btn_sol_sim {
    padding: 12px 16px;
    border-color: #91288F;
    color: #91288F;
    margin-top: 16px;
}

.btn_sol_sim:hover {
    background: #91288F;
}

.cnt_gen_proceso {
    padding: 80px 0 72px;
}

.carrusel_proceso {
    width: 95%;
    max-width: 1380px;
    margin: auto;
    overflow: hidden;
    box-sizing: border-box;
    padding: 32px 16px;
}

.carrusel_proceso .swiper-wrapper {
    padding-bottom: 32px;
}

.carrusel_proceso .swiper-slide {
    width: auto;
}

.carrusel_proceso .swiper-slide:nth-child(even) .itm_car_pros {
    background-color: var(--c_pri);
}

.carrusel_proceso .swiper-slide:nth-child(even) .itm_car_pros .h_paso,
.carrusel_proceso .swiper-slide:nth-child(even) .itm_car_pros .txt_paso {
    color: #fff;
}

.itm_car_pros {
    width: 253px;
    max-width: 254px;
    height: 504px;
    box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.1);
    border-radius: 6px;
    overflow: hidden;
    box-sizing: border-box;
    padding: 32px;
    background-color: #fff;
    background-repeat: no-repeat;
}

.cont_inf_paso {
    width: 100%;
    text-align: left;
}

.num_paso {
    display: inline-block;
    border-radius: 50%;
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    font-size: 30px;
    font-weight: 500;
    color: var(--c_pri);
    background: #81DAFF;
}

.h_paso {
    width: 100%;
    color: var(--c_pri);
    font-weight: bold;
    margin: 12px 0;
    font-size: 28px;
    line-height: 30px;
}

.txt_paso {
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    color: var(--c_pri);
}

.itm_paso_1 {
    background-position: bottom right;
}

.itm_paso_2 {
    background-position: bottom center;
}

.itm_paso_2 .num_paso {
    background: #FFDA77;
}

.itm_paso_3 {
    background-position: top right, bottom left;
}

.itm_paso_3 .cont_inf_paso {
    padding-top: 110px;
}

.itm_paso_3 .num_paso {
    background: #FA6792;
}

.itm_paso_4 {
    background-position: top right;
}

.itm_paso_4 .cont_inf_paso {
    padding-top: 180px;
}

.itm_paso_4 .num_paso {
    background: #B1ED73;
}

.itm_paso_5 {
    background-position: top left;
}

.itm_paso_5 .cont_inf_paso {
    padding-top: 180px;
}

.itm_paso_5 .num_paso {
    background: #CE72CC;
}

.btn_pasos {
    display: inline-block;
    max-width: 347px;
    margin: 0;
}

.cnt_gen_testimonios {
    width: 100%;
    padding: 64px 0;
    background: linear-gradient(180deg, #eefbff 0%, #ffffff 93.23%);
}

.cnt_gen_testimonios .swiper-pagination {
    text-align: center;
    width: 100%;
    left: 0;
}

.card_test {
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 32px 28px 64px;
    position: relative;
}

.ic_test {
    width: 51px;
    height: 45px;
    background: url(../../images/diseno_nuevo/comillas.svg) no-repeat center;
    display: inline-block;
}

.txt_test {
    font-size: 16px;
    color: #666;
    line-height: 19px;
    text-align: left;
    margin: 16px 0;
}

.nombre_test {
    width: 100%;
    position: absolute;
    bottom: 32px;
    font-size: 16px;
    font-weight: 500;
    box-sizing: border-box;
    padding: 0 28px;
    text-align: right;
    color: var(--c_pri);
    left: 0;
}

.swiper-button-next,
.swiper-button-prev {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: transparent;
    text-align: center;
}

.swiper-button-next .material-icons-round,
.swiper-button-prev .material-icons-round {
    color: var(--c_sec);
    font-size: 40px;
}

.swiper-button-next {
    right: -10px;
}

.swiper-button-prev {
    left: -10px;
}

.swiper-pagination {
    display: none;
}

.cnt_carrusel_testimonios {
    width: 100%;
    position: relative;
    box-sizing: border-box;
    padding: 0 32px;
}

.cnt_carrusel_testimonios .swiper-slide {
    height: auto;
}

.cnt_carrusel_testimonios .swiper-button-next,
.cnt_carrusel_testimonios .swiper-button-prev {
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: transparent;
    text-align: center;
}

.cnt_carrusel_testimonios .swiper-button-next .material-icons-round,
.cnt_carrusel_testimonios .swiper-button-prev .material-icons-round {
    color: var(--c_sec);
    font-size: 40px;
}

.cnt_carrusel_testimonios .swiper-button-next {
    right: -10px;
}

.cnt_carrusel_testimonios .swiper-button-prev {
    left: -10px;
}

.cnt_carrusel_testimonios .swiper-pagination {
    display: none;
}

.carrusel_testimonios {
    width: 100%;
    overflow: hidden;
    padding: 32px 0 0;
}

.footer {
    width: 100%;
    background: var(--c_pri);
    padding: 72px 0 0;
}

.footer .row {
    text-align: left;
}

.btn_footer {
    width: auto;
    min-width: 208px;
    text-align: left;
    padding: 8px 16px;
    line-height: 19px;
    font-weight: normal;
    margin-top: 8px;
    border-width: 1px;
    margin-right: 16px;
}

.btn_footer span {
    display: inline-block;
    vertical-align: middle;
    margin: -2px 8px 0 0;
}

.btn_footer:last-child {
    margin-right: 0;
}

.btn_ofi {
    border-color: var(--c_sec);
    color: var(--c_sec);
}

.btn_ofi:hover {
    background-color: var(--c_sec);
}

.btn_can {
    border-color: #FFC121;
    color: #FFC121;
}

.btn_can:hover {
    background-color: #FFC121;
    color: var(--c_pri);
}

.h_col_pie {
    width: 100%;
    font-size: 18px;
    font-weight: 600;
    color: #fff;
    text-align: left;
    margin-bottom: 20px;
}

.menu_pie {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: left;
}

.menu_pie li {
    width: 100%;
    display: block;
    margin-bottom: 6px;
    font-size: 16px;
    color: #fff;
}

.menu_pie li a {
    width: auto;
    color: #fff;
}

.menu_pie li a:hover {
    color: var(--c_sec);
}

.cnt_bot_footer {
    margin-top: 48px;
    padding-top: 16px;
    padding-bottom: 16px;
    position: relative;
}

.cnt_bot_footer:before {
    content: "";
    width: 98%;
    height: 1px;
    background: #6D708A;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.ic_red_footer {
    width: 32px;
    height: 32px;
    margin-right: 14px;
    color: #fff;
    font-size: 18px;
    line-height: 32px;
    text-align: center;
    font-family: 'icomoon';
    border-radius: 50%;
}

.ic_red_footer:hover {
    color: #fff;
    background: var(--c_sec);
}

.cnt_redes_footer {
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.col_der_footer {
    width: 50%;
    display: flex;
    justify-content: flex-end;
}

.logo_sic {
    width: 197px;
    padding: 24px 0;
}

.copyright_footer {
    margin-left: 32px;
    font-size: 14px;
    color: #fff;
}

.btn_menu_movil_new {
    display: none;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    box-sizing: border-box;
    padding: 8px;
    position: fixed;
    top: 10px;
    right: 24px;
    margin: 0 4px;
    z-index: 10;
    background: transparent;
    border: none;
}

.btn_menu_movil_new>span {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    width: 24px;
    height: 24px;
    box-sizing: border-box;
    padding: 2px;
}

.btn_menu_movil_new>span span {
    width: 100%;
    display: block;
    height: 2px;
    border-radius: 2px;
    background: var(--c_pri);
    margin: 2px 0;
}

.preg_freg_mov {
    display: none;
}

.cnt_list_pasos_mov {
    display: none;
}

.esp_form_simu {
    font-size: 12px;
    line-height: 16px;
    margin-top: 4px;
    color: var(--c_pri);
    text-align: left;
    font-weight: 300;
}



.cnt_check {
    display: flex;
    margin: 16px 0;
}

.etq_chek_form {
    width: 90%;
    display: block;
    padding-left: 8px;
    box-sizing: border-box;
    font-size: 14px;
    text-align: left;
    color: #666;
}

.etq_chek_form a {
    color: #0049AC;
    font-weight: 500;
}

.etq_chek_form a:hover {
    text-decoration: underline;
}

.chek_form {
    margin: 4px 0 0;
}

.h_form_sc {
    width: 100%;
    margin: 24px 0 8px;
    font-size: 20px;
    color: var(--c_pri);
    font-weight: 600;
}

input.btn_sc {
    display: block;
    width: 100%;
    margin: 20px 0;
}

input.btn_sc.btn_pag {
    margin-bottom: 0;
}

/* cookie*/
.cont_gen_cookies {
    width: 100%;
    max-width: 1200px;
    background: rgba(255, 255, 255, 0.98);
    border-radius: 10px 10px 0 0;
    box-sizing: border-box;
    padding: 24px 32px;
    position: fixed;
    z-index: 20;
    bottom: -100%;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    box-shadow: 0 -4px 16px rgba(0, 0, 0, 0.15);
    animation: cookie 2s forwards 1s;
}

@keyframes cookie {
    from {
        bottom: -100%;
    }

    to {
        bottom: 0;
    }
}

.cont_gen_cookies.closed {
    animation: none;
    bottom: -100%;
}

.ic_cookie span {
    width: 40px;
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 40px;
    color: #00103e;
}

.txt_cookie {
    width: 70%;
    font-size: 18px;
    color: #00103e;
    text-align: left;
    margin: 0 4%;
}

.txt_cookie a {
    color: #029bdc;
    font-weight: bold;
}

.btn_cookie {
    width: 180px;
}

.cerrar_cookie {
    position: absolute;
    top: 10px;
    right: 10px;
    color: #00103e;
    cursor: pointer;
}

.cerrar_cookie:hover {
    transform: rotate(180deg);
}

.btn_flotante {
    position: fixed;
    bottom: 20px;
    left: 24px;
    width: calc(100% - 48px);
    display: none;
    z-index: 10;
}

/***********************/
/***estilos miga / btn volver***/
.cnt_gen_miga {
    width: 100%;
    background: #fafafa;
    text-align: left;
    padding: 6px 0
}

.cnt_list_miga {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
}

.itm_miga {
    font-size: 14px;
    color: #909090;
}

.itm_miga:hover {
    color: #0049AC;
    text-decoration: underline;
}

.material-icons.chv_miga {
    padding: 0 8px;
    font-size: 14px;
    color: #909090;
}

.cnt_list_miga .itm_miga:last-child {
    color: var(--c_pri);
    font-weight: 500;
    pointer-events: none;
}

.cnt_lk_volver {
    width: 100%;
    padding: 16px 0 0;
    margin-bottom: -16px;
}

.lk_volver {
    display: inline-block;
    font-size: 18px;
    color: var(--c_pri);
    text-decoration: underline;
    font-weight: 500;
}

.lk_volver:hover {
    color: var(--c_link);
}

.cntVolver {
    display: flex;
    justify-content: space-between;
}

.txt_des_int {
    text-align: left;
    max-height: 200px;
    overflow-y: scroll;
    margin: 0 0 35px 0;
}

.cnt_bl_form {
    text-align: left;
}

.confirmValueCert,
#actualiza_datos {
    border: 1px solid #D9D9D9;
    border-radius: 3px;
    max-width: none !important;
    width: 100% !important;
    padding: 57px;
    box-sizing: border-box;
    font-size: 17px;
    margin: 20px 0 0 0;
}

.cont_gen_volver {
    padding-top: 20px;
}

.btn_volver {
    color: var(--c_pri);
    font-weight: 500;
    font-size: 14px;
    text-decoration-line: underline;
}

.form_login_pc {
    display: flex;
    flex-direction: column;
    gap: 15px;
}

.tableCondicionSeguro,
.tableCondicionCredito,
.tabla_port {
    width: 100%;
}

.tableCondicionSeguro tr td,
.tableCondicionCredito tr td,
.tabla_port tr td,
.tabla_port th {
    border: 1px solid #F4F4F4;
    padding: 10px;
}

.tableCondicionSeguro tr:nth-child(even),
.tableCondicionCredito tr:nth-child(even),
.tabla_port tr:nth-child(even){
    background: #EFF6F7;
}

.contCondicionCredito {
    display: flex;
    flex-direction: column;
    gap: 24px;
    padding-top: 24px;
}

.contMontoAsegurado {
    display: flex;
    flex-direction: row;
}

.txtMonto,
.montoAsegurado {
    color: #181D40;
    display: flex;
    align-items: center;
    width: 50%;
}

.txtMonto {
    font-weight: 400;
    font-size: 20px;
}

.montoAsegurado {
    font-weight: 600;
    font-size: 30px;
}

.tableCondicionCreditoFirst {
    width: 100%;
}

.tableCondicionCreditoFirst tr td {
    padding: 8px 12px;
    width: 50%;
    border-color: #A7AAF4;
    border-width: 1px 0;
}

.tableCondicionCreditoFirst tr td .contTD {
    width: 100%;
    display: flex;
    gap: 10px;
    align-items: center;
}

.tableCondicionCreditoFirst img {
    height: 40px;
    width: 40px;
}

.tableCondicionCreditoFirst .labelContTD {
    font-size: 18px;
    color: #181D40;
}

.tableCondicionCreditoFirst .valorTD {
    font-weight: 600;
    font-size: 18px;
    color: #181D40;
}

.tableCondicionCredito tr td {
    width: 50%;
    color: var(--c_pri);
}

.txtDesembolsoCredi {
    font-weight: 500;
    font-size: 20px;
    color: #181D40;
    padding: 16px 0;
    text-align: center;
}

.txtPD {
    height: 250px;
    display: flex;
    flex-direction: column;
    gap: 10px;
    margin: 0;
}

.btnConCre {
    text-decoration: underline;
}

/* ===== Scrollbar CSS ===== */
/* Firefox */
.txt_des_int {
    scrollbar-width: auto;
    scrollbar-color: #d9d9d9 #ffffff;
}

/* Chrome, Edge, and Safari */
.txt_des_int::-webkit-scrollbar {
    width: 14px;
}

.txt_des_int::-webkit-scrollbar-track {
    background: #ffffff;
}

.txt_des_int::-webkit-scrollbar-thumb {
    background-color: #d9d9d9;
    border-radius: 10px;
    border: 3px solid #ffffff;
}

.bl_dev_din{
    border-radius: 6px;
}
.cnt_gen_inf_dev_din_fall{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 32px;
    align-items: center;
}
.ic_dev_din{
    width: 90px;
}
.txt_dev_din_fall{
    font-size: 24px;
    line-height: 30px;
    color: #181D40;
    text-align: center;
}
.link_dev_din_fall{
    font-size: 18px;
    color: #181D40;
    text-decoration: underline;
}

.iconDown {
    color: var(--c_pri);
}

/******************/


@media screen and (max-width: 1200px) {
    .container-fluid {
        padding-left: 32px;
        padding-right: 32px;
    }


}

@media screen and (max-width: 992px) {
    .cnt_top_h {
        display: none;
    }

    .logo_prin {
        width: 100px;
        height: 25px;
        padding: 20px 0;
        background-image: url(../../images/diseno_nuevo/logo-bayport_mov.svg);
    }

    .btn_menu_movil_new {
        display: flex;
    }

    .btn_menu_movil_new.active>span span {
        background: #fff;
        width: 84%;
    }

    .btn_menu_movil_new.active>span span:first-child {
        transform: rotate(45deg) translate(33%, 133%);
    }

    .btn_menu_movil_new.active>span span:nth-child(2) {
        opacity: 0;
    }

    .btn_menu_movil_new.active>span span:last-child {
        transform: rotate(-45deg) translate(31%, -144%);
    }

    .preg_freg_mov {
        display: block;
    }

    .nav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        max-width: 380px;
        background: rgba(24, 29, 64, 0.95);
        align-items: flex-start;
        box-sizing: border-box;
        padding-top: 64px;
        z-index: 2;
        transition: all .3s;
        overflow-y: auto;
    }

    .nav.active {
        right: 0;
    }

    .menu_prin {
        width: 100%;
        flex-direction: column;
        box-sizing: border-box;
        padding: 0 24px;
    }

    .menu_prin>li {
        width: 100%;
        display: block;
        margin: 0;
        border-bottom: 1px solid #5E6992;
    }

    .menu_prin>li .btn_despl_sumbmenu {
        color: #ffF;
    }

    .menu_prin>li:hover:before {
        width: 0;
    }

    .menu_prin li.itm_menu_desp:hover>.cnt_submenu_prin {
        display: none;
        animation: none;
    }

    .menu_prin>li a {
        color: #fff !important;
        padding: 16px 0;
    }

    .cnt_submenu_prin {
        position: relative;
        width: 100%;
        top: 0;
        display: none;
        opacity: 1;
        padding-top: 0;
        transition: none;
    }

    .cnt_submenu_prin .submenu_prin {
        background: rgba(0, 0, 0, 0.4);
        padding: 16px 24px;
    }

    .cnt_submenu_prin li {
        border: none;
        color: #fff;
    }

    .cnt_submenu_prin li a {
        padding: 8px 0;
    }

    .btn_despl_sumbmenu.active {
        transform: rotate(180deg);
    }

    .btn {
        padding: 10px 16px;
        font-size: 16px;
        line-height: 20px;
        box-shadow: 0px 12px 12px -10px rgba(0, 0, 0, 0.3);
    }

    .btn_outline {
        padding: 10px 16px;
        font-size: 16px;
        line-height: 20px;
    }

    .btn_soli_gen {
        position: fixed;
        top: 10px;
        right: 88px;
        width: 150px;
    }

    .cuerpo {
        padding-top: 59px;
    }



    .h_col_pie {
        margin-top: 32px;
        margin-bottom: 12px;
    }

    .s_int_sc:after {
        display: none;
    }

    .s_int_sc {
        padding: 56px 0;
    }

    .btn_submenu_new.active .btn_despl_sumbmenu {
        transform: rotate(180deg);
    }

    .cnt_submenu_prin.active {
        display: block !important;
    }

}

@media screen and (max-width: 768px) {
    .cnt_hero {
        height: 300px;
    }

    .h_info_hero {
        font-size: 35px;
        line-height: 35px;
    }

    .subh_info_hero {
        font-size: 18px;
        line-height: 18px;
    }

    .cnt_inf_simul {
        max-width: 496px;
        padding-bottom: 40px;
        text-align: center;
    }

    .copyright_footer {
        margin: 0;
    }

    .copyright_footer {
        width: 100%;
        text-align: center;
    }


}

@media screen and (max-width: 576px) {

    .btn_flotante {
        display: block;
    }

    .container-fluid {
        padding-left: 24px;
        padding-right: 24px;
    }

    .nav {
        max-width: none;
        padding-top: 0;
        margin-top: 60px;
        height: calc(100% - 60px);
    }

    .btn_menu_movil_new {
        right: 10px;
    }

    .btn_menu_movil_new.active>span span {
        background: var(--c_pri);
    }

    .cnt_clientes:before,
    .cnt_clientes:after {
        width: 230px;
        height: 150px;
    }

    .btn_soli_gen {
        top: inherit;
        right: 0;
        bottom: 20px;
        width: 100%;
        padding: 12px 24px;
        box-sizing: border-box;
        opacity: 0;
        pointer-events: none;
        display: none;
    }

    .copyright_footer {
        margin-bottom: 70px;
    }



    .h_info_hero {
        font-size: 26px;
        line-height: 30px;
        padding-bottom: 8px;
    }

    .cnt_et_camp.w_40,
    .cnt_et_camp.w_30 {
        width: 100%;
    }

    .h_gen {
        font-size: 25px;
        line-height: 28px;
    }

    /** cookies**/
    .cont_gen_cookies {
        flex-direction: column;
        padding: 24px 16px 0;
    }

    .txt_cookie {
        width: 100%;
        margin: 8px 0 0;
        font-size: 16px;
        line-height: 20px;
        text-align: center;
    }

    .btn_cookie {
        padding: 8px;
        margin: 16px 0 24px;
    }

    /***estilos miga / btn volver***/
    .cnt_gen_miga {
        display: none;
    }

    /******************/

}


/* ----------------- extras ----------------- */
.input-error {
    border: rgba(250, 49, 49, 0.878) solid 2px;
}

pre {
    white-space: pre-wrap;
    /* Since CSS 2.1 */
    white-space: -moz-pre-wrap;
    /* Mozilla, since 1999 */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    word-wrap: break-word;
    /* Internet Explorer 5.5+ */
    font-family: 'Omnes SemiCond', sans-serif;
    font-size: 18px;
    margin: 0;
    padding: 0;
}

.view {
    border: red 2px solid;
}

.c-pointer {
    cursor: pointer;
}

/* Estilizar el fondo del modal */
.modal-content {
    border-radius: 15px;
    padding: 5px;
    text-align: center;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
    position: relative;   
    width: 100%; 
}

.check-container {
    width: 180px; /* Asegurar que coincida con el tamaño del degradado */
    height: 180px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%; /* Opcional, si quieres que sea circular */
}

.check-container.approved {
    background: transparent radial-gradient(closest-side at 50% 50%, #AEED6DBF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
}

.check-container.declined {
    background: transparent radial-gradient(closest-side at 50% 50%, #FA6792BF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
}

.check-container.pending {
    background: transparent radial-gradient(closest-side at 50% 50%, #FFDA77BF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
}

/* Botón de cerrar en la parte superior derecha */
.btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    background: none;
    border: none;
    opacity: 1;
}

/* Encabezado del modal */
.modal-header {
    border-bottom: none;
    flex-direction: column;
    align-items: center;
    padding-top: 30px;
}

/* Imagen del check */
.modal-header img {
    width: 80px;
    height: 80px;
    margin-bottom: 10px;
    top: 0px;
    left: 0px;
    background: transparent radial-gradient(closest-side at 50% 50%, #AEED6DBF 0%, #FFFFFF00 100%) 0% 0% no-repeat padding-box;
    opacity: 1;
}

/* Texto del título debajo de la imagen */
.modal-title {
    font-weight: bold;
    color: #181d40;
    margin-top: 10px;
    text-align: center;
}

/* Contenido del modal */
.modal-body {
    font-size: 16px;
    color: #181d40;
    background: url(../../images/banners/tirilla_ticket.png) repeat-y center;
    background-size: contain;
    background-size: cover; /* Ajuste completo sin cortes */
    min-height: 200px; /* Ajusta según necesidad */
    padding: 20px; /* Evita que el texto toque los bordes */
    align-content: center;
}

/* Estilos para los datos */
.modal-body p {
    font-weight: bold;
    color: #181d40;
}

.modal-body span {
    font-weight: normal;
    color: #181d40;
}

/* Botón de imprimir */
.modal-footer {
    border-top: none;
    justify-content: center;
}

.btn-imprimir {
    background-color: white;
    color: #5C60C3;
    border: 2px solid #5C60C3;
    border-radius: 10px;
    padding: 10px 20px;
    font-weight: bold;
    cursor: pointer;
    transition: all 0.3s;
}

.btn-imprimir:hover {
    background-color: #181d40;
    color: white;
}

.detalle-transaccion {
    margin-bottom: 14px; /* Ajusta este valor según lo necesites */
}

.texto-pequeno {
    font-size: 12px !important;
    color: #666; /* Puedes ajustar el color si es necesario */
}

@media print {
    body * {
        visibility: hidden; /* Oculta todo el contenido de la página */
    }
    #modal, #modal * {
        visibility: visible; /* Muestra solo el modal */
    }
    #modal {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
    }
}

.spinner {
    width: 16px;
    height: 16px;
    border: 2px solid #ffffff;
    border-top: 2px solid transparent;
    border-radius: 50%;
    animation: spin 0.6s linear infinite;
}

@keyframes spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}